<?php
/**
 * Created by PhpStorm.
 * User: anchi
 * Date: 09.12.2019
 * Time: 2:29
 */

namespace app\controllers;
use PHPUnit\Framework\TestCase;

class MainControllerTest extends TestCase
{

    public function testIndexAction()
    {
        return true;
    }
}
